Bug 176166 - [RHEL4] after upgrade from RHEL3, evo's UI ignores clicks
[RHEL4] after upgrade from RHEL3, evo's UI ignores clicks
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 14:42 EST by Zack Cerza
Modified: 2008-02-03 11:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 11:30:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of unusable state (657.28 KB, image/png)
2005-12-19 14:42 EST, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2005-12-19 14:42:50 EST
Description of problem:
I'm just finishing (I think, anyway) the migration process from upgrading from
RHEL3U7 to RHEL4U3, and evolution put a warning about an SSL certificate used by
my mail server. It's a pretty confusing dialog, so I just press OK. But the
button ignores my clicks. So does Cancel, and so does every button, menu and
other UI element in evolution's own window. Evolution is unusable in its current
state.

Version-Release number of selected component (if applicable):
evolution-2.0.2-25
Comment 1 Zack Cerza 2005-12-19 14:42:52 EST
Created attachment 122419 [details]
screenshot of unusable state
Comment 2 Dave Malcolm 2005-12-21 18:14:54 EST
Reproduced with evolution-2.0.2-22
Comment 3 Matthew Barnes 2008-02-03 11:30:24 EST
Evolution 2.0.2 is only being updated for security issues.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.